/*     2338435 : 텍스트 오버레이 이미지      */
.text_over_img__2338435__{opacity:1;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;transition:.2s opacity;}
.text_over_img__2338435__:hover{opacity:0.9;}
.text_over_img__2338435__ *{box-sizing:border-box}
.text_over_img__2338435__ a{display:block;max-width:100%}
.text_over_img__2338435__ img{vertical-align:top}
.text_over_img__2338435__ .thum_img{width:100%;}

.text_over_img__2338435__ .caption{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);color:#ffffff;}
.text_over_img__2338435__ .icon{width:100%;padding:5px 10px;box-sizing:border-box;}
.text_over_img__2338435__ .icon img{max-height:100%;}
.text_over_img__2338435__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}

.text_m_sml__2338435__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__2338435__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__2338435__ .caption{font-size:22px;line-height:1.4em}

.text_left__2338435__ .caption{text-align:left}
.text_center__2338435__ .caption{text-align:center}
.text_right__2338435__ .caption{text-align:right}

@media all and (min-width:1024px){
	.text_sml__2338435__ .caption{font-size:13px;line-height:1.5em}
	.text_med__2338435__ .caption{font-size:16px;line-height:1.4em}
	.text_big__2338435__ .caption{font-size:22px;line-height:1.4em}
}

@media (min-width:300px) and (max-width:1023px){
.text_over_img__2338435__ {height: 300px;}
.text_over_img__2338435__ .thum_img {margin-top: -30%;}
}

/*     2333285 : 이미지 리스트 (타일형)      */
.img_tile__2333285__ {overflow:hidden}
.img_tile__2333285__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2333285__ * {box-sizing:border-box}
.img_tile__2333285__ .item {position:relative;float:left;position:relative;width:100%;padding-bottom:30px;}
.img_tile__2333285__ .item:before {content:'';position:absolute;top:0;left:35px;width:1px;height:100%;background:#ddd;}
.img_tile__2333285__ .item:last-child:before {display:none;}
.img_tile__2333285__ .item a {display:block}
.img_tile__2333285__ .figure {display:block}
.img_tile__2333285__ .figure img {vertical-align:top}
.img_tile__2333285__ .caption {position:relative;display:block}
.img_tile__2333285__ .caption:after {content:'';display:block;clear:both;}
.img_tile__2333285__ .caption > span {display:block}
.img_tile__2333285__ .caption > span.subject {float:left;width:25%; min-width: 96px; padding:5px;border-radius:25px;background:#160f05;font-weight:bold;color:#ffffff;text-align:center;}
.img_tile__2333285__ .item:first-child .caption > span.subject {background:#e66d1e}
.img_tile__2333285__ .caption > span.content {overflow:hidden;padding:5px 0 0 15px;color:#444}
.img_tile__2333285__ .caption > span.content > span {display:inline-block;position:relative;margin-bottom:5px;padding-left:18px;}
.img_tile__2333285__ .caption > span.content > span:before {content:'';position:absolute;top:5px;left:0;width:10px;height:10px;border:1px solid #000;border-radius:50%;}

.text_m_sml__2333285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2333285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2333285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2333285__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__2333285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2333285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2333285__ .item {width:100%}
.col_m_2__2333285__ .item {width:50%}
.col_m_3__2333285__ .item {width:33.3333%}
.col_m_4__2333285__ .item {width:25%}
.col_m_1__2333285__ .item,
.col_m_2__2333285__ .item2n,
.col_m_3__2333285__ .item3n,
.col_m_4__2333285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2333285__ .item,
	.col_m_2__2333285__ .item2n,
	.col_m_3__2333285__ .item3n,
	.col_m_4__2333285__ .item4n {clear:none}

	.col_t_1__2333285__ .item {width:100%}
	.col_t_2__2333285__ .item {width:50%}
	.col_t_3__2333285__ .item {width:33.3333%}
	.col_t_4__2333285__ .item {width:25%}
	.col_t_5__2333285__ .item {width:20%}
	.col_t_6__2333285__ .item {width:16.6666%}
	.col_t_1__2333285__ .item,
	.col_t_2__2333285__ .item2n,
	.col_t_3__2333285__ .item3n,
	.col_t_4__2333285__ .item4n,
	.col_t_5__2333285__ .item5n,
	.col_t_6__2333285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2333285__ .caption > span.content {padding:5px 0 0 30px;}
	.img_tile__2333285__ .caption > span.content > span {padding-left:24px;}
	.img_tile__2333285__ .caption > span.content > span:before {top:7px;}

	.text_sml__2333285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2333285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2333285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2333285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2333285__ .caption > span.subject {font-size:18px;line-height:1.4em; width: 120px;}
	.text_big__2333285__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2333285__ .item,
	.col_t_2__2333285__ .item2n,
	.col_t_3__2333285__ .item3n,
	.col_t_4__2333285__ .item4n,
	.col_t_5__2333285__ .item5n,
	.col_t_6__2333285__ .item6n {clear:none}

	.col_pc_1__2333285__ .item {width:100%}
	.col_pc_2__2333285__ .item {width:50%}
	.col_pc_3__2333285__ .item {width:33.3333%}
	.col_pc_4__2333285__ .item {width:25%}
	.col_pc_5__2333285__ .item {width:20%}
	.col_pc_6__2333285__ .item {width:16.6666%}
	.col_pc_1__2333285__ .item,
	.col_pc_2__2333285__ .item2n,
	.col_pc_3__2333285__ .item3n,
	.col_pc_4__2333285__ .item4n,
	.col_pc_5__2333285__ .item5n,
	.col_pc_6__2333285__ .item6n {clear:both}
}


/*     2339995 : 이미지 리스트 (타일형)      */
.img_tile__2339995__ {margin:10px -10px;}
.img_tile__2339995__:after {content:''; display:block; clear:both;}
.img_tile__2339995__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__2339995__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__2339995__ .item > div {position:relative;}
.img_tile__2339995__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__2339995__ .item a {display:block; text-decoration:none;}
.img_tile__2339995__ .figure {display:block; overflow:hidden;}
.img_tile__2339995__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2339995__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__2339995__ .caption .caption_inner {display:block;}
.img_tile__2339995__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__2339995__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__2339995__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__2339995__ .caption .caption_cell > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__2339995__ .caption .caption_cell > span.content {position:relative; padding-top:5%; font-size:16px; color:#ffffff; line-height:1.4em; opacity:1; letter-spacing:-.03em;}
.img_tile__2339995__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__2339995__ .item {width:100%;}
.col_m_2__2339995__ .item {width:50%;}
.col_m_3__2339995__ .item {width:33.3333%;}
.col_m_4__2339995__ .item {width:25%;}
.col_m_1__2339995__ .item,
.col_m_2__2339995__ .item2n,
.col_m_3__2339995__ .item3n,
.col_m_4__2339995__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2339995__ {margin:15px -20px;}
	.img_tile__2339995__ .item {padding:20px;}
	.img_tile__2339995__ .caption .caption_cell > span.subject {line-height:1.5em;}
	.img_tile__2339995__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__2339995__ .item,
	.col_m_2__2339995__ .item2n,
	.col_m_3__2339995__ .item3n,
	.col_m_4__2339995__ .item4n {clear:none;}

	.col_t_1__2339995__ .item {width:100%;}
	.col_t_2__2339995__ .item {width:50%;}
	.col_t_3__2339995__ .item {width:33.3333%;}
	.col_t_4__2339995__ .item {width:25%;}
	.col_t_5__2339995__ .item {width:20%;}
	.col_t_6__2339995__ .item {width:16.6666%;}
	.col_t_1__2339995__ .item,
	.col_t_2__2339995__ .item2n,
	.col_t_3__2339995__ .item3n,
	.col_t_4__2339995__ .item4n,
	.col_t_5__2339995__ .item5n,
	.col_t_6__2339995__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2339995__ .item a:before,
	.img_tile__2339995__ .item a:after,
	.img_tile__2339995__ .figure:before,
	.img_tile__2339995__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__2339995__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#f3a613), to(#f35113));
		background: linear-gradient(to right, #f3a613, #f35113);
	}
	.img_tile__2339995__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#f35113), to(#f88700));
		background: linear-gradient(#f35113, #f88700);
	}
	.img_tile__2339995__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#f35113), to(#f88700));
		background: linear-gradient(to right, #f35113, #f88700);
	}
	.img_tile__2339995__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#f3a613), to(#f35113));
		background: linear-gradient(#f3a613, #f35113);
	}
	.img_tile__2339995__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__2339995__ .item a:hover:before,
	.img_tile__2339995__ .item a:hover:after,
	.img_tile__2339995__ .item a:hover .figure:before,
	.img_tile__2339995__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__2339995__ .item a:hover:before {right:0;}
	.img_tile__2339995__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__2339995__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__2339995__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__2339995__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__2339995__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__2339995__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__2339995__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__2339995__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__2339995__ .item:hover > div:before {opacity:.3;}
	.img_tile__2339995__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__2339995__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__2339995__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__2339995__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__2339995__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__2339995__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__2339995__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__2339995__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__2339995__ .item,
	.col_t_2__2339995__ .item2n,
	.col_t_3__2339995__ .item3n,
	.col_t_4__2339995__ .item4n,
	.col_t_5__2339995__ .item5n,
	.col_t_6__2339995__ .item6n {clear:none;}

	.col_pc_1__2339995__ .item {width:100%;}
	.col_pc_2__2339995__ .item {width:50%;}
	.col_pc_3__2339995__ .item {width:33.3333%;}
	.col_pc_4__2339995__ .item {width:25%;}
	.col_pc_5__2339995__ .item {width:20%;}
	.col_pc_6__2339995__ .item {width:16.6666%;}
	.col_pc_1__2339995__ .item,
	.col_pc_2__2339995__ .item2n,
	.col_pc_3__2339995__ .item3n,
	.col_pc_4__2339995__ .item4n,
	.col_pc_5__2339995__ .item5n,
	.col_pc_6__2339995__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__2339995__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__2339995__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

@media (max-width:500px){
.col_m_2__2339995__ .item{width: 100%;}
}


